@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i&subset=cyrillic-ext');

body {
	font-size:16px;
	background-color: #fff;
    color: #000;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
}
a, a:hover {
	color: #002764;
	text-decoration: none;
}

.pd0 {
	padding: 0 !Important;
}
.mt10 {
	margin-top: 10px;
} 
.mt20 {
	margin-top: 20px;
} 
.mt30 {
	margin-top: 30px;
} 
.mt40 {
	margin-top: 40px;
} 
.mt50 {
	margin-top: 50px;
}
.mt60 {
	margin-top: 60px;
}
.mt70 {
	margin-top: 70px;
}
.mt80 {
	margin-top: 80px;
}
.mt90 {
	margin-top: 90px;
}
.mb10 {
	margin-bottom: 10px;
} 
.mb20 {
	margin-bottom: 20px;
} 
.mb30 {
	margin-bottom: 30px;
} 
.mb40 {
	margin-bottom: 40px;
} 
.mb50 {
	margin-bottom: 50px;
} 
.mb60 {
	margin-bottom: 60px;
} 
.mb70 {
	margin-bottom: 70px;
}
.mb80 {
	margin-bottom: 80px;
}
.mb90 {
	margin-bottom: 90px;
}

.btn {
	border-radius: 0px!important;
}
.head {
	background-color: #5b6778;
	height: 50px;
}
.head a:hover,  .head a:focus {
	color:#fff;
}
.content-page {
	min-height:350px;
	margin-bottom: 20px;
}
.top-menu .navbar-default {
    background-color: #5b6778;
    border: none;
}
.top-menu i, .plus-but i {
	font-size: 20px;
}
.top-menu a, .top-menu a:hover, .top-menu a:focus {
	color: #fff !important;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	transition: all 0.3s ease;
}
.top-menu a:hover, .top-menu a:focus {
	background-color: #3e4c5d !important;
}
.plus-but a {
	padding-top: 14px;
	color: #fff;
	display: block;
}
.home-header {
	background-image: url(images/hb.jpg);
	height: 193px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.home-header h1 {
	font-size: 24px;
	line-height: 26px;
	text-transform: uppercase;
	color: #fff;
}
.search-ds {
	color: #fff;
}
.search-ds {
	color: #fff;
}
.search-ds label {
	font-weight: 400;
	padding-right: 10px;
}
.ds-search-input {
    border: 1px solid #717883;
    background: #fff;
    padding: 8px;
    outline: 0;
    color: #717883;
    width: 85%;
    font-size: 12px;
}
.search-btn {
    border: none;
    outline: 0;
    color: #666666;
    background: url(images/search-icon.png) no-repeat;
    background-color: #00ac60;
    width: 35px;
    height: 35px;
    margin-left: 5px;
    vertical-align: middle;
    padding-left: 5px;
    background-position: center;
}
.rs-filter a {
    font-size: 14px;
    margin-top: 8px;
    color: #fff;
    display: block;
}
.rs-filter a:hover, .rs-filter a:focus {
    color: #fff;
}
.text-panel {
	padding: 10px 0 30px 0;
	background-color: #f5f5f5;
	color: #3e4c5d;
	text-align: left;
}
.text-panel h2 {
	font-size: 18px;
	text-transform: uppercase;
	line-height: 22px;
}
.text-panel p {
	font-size: 14px;
	line-height: 24px;
}
.stat-panel {
	padding: 10px 0 40px 0;
	background-color: #3e4c5d;
	color: #3e4c5d;
}
.stat-panel-1, .stat-panel-2, .stat-panel-3 {
	background-color: #eef3f7;
	border: 1px solid #bfc1c3;
	height: 236px;
}
.stat-back {
	
	height: 234px;
	
	color: #383a39;
	padding: 80px 40px;
}
.stat-back p {
	font-size: 14px;
	padding-bottom: 20px;
}
.stat-back span {
	background-color: #383a39;
	color: #fff;
	border-radius: 13px;
	padding: 3px 7px;
	margin-left: 5px;
}
.stat-panel-2 {
	background: url(images/st-gerb.png) no-repeat center;
	background-color: #eef3f7;
	background-size: contain;
}
.count-ds {
	text-align: center;
	font-size: 40px;
	margin-top: 80px;
	padding-bottom: 20px;
}
.count-ds a, .count-ds a:hover,  .count-ds a:focus{
	color: #383a39;
	text-decoration: none;
}
.ds-line-count {
	height: 4px;
	width: 40px;
	background-color: #383a39;
	margin: 0 auto;
	top: 25px;
}
.stat-panel-2 p {
	font-size: 24px;
	color: #383a39;
	text-align: center;
}
.stat-panel-3 h3 {
	font-size: 18px;
	color: #03b97f;
	text-align: left;
	font-weight: 600;
}
.stat-panel-3 p {
	font-size: 14px;
	line-height: 18px;
	color: #383a39;
	text-align: left;
}
.stat-panel-3 {
	padding: 10px 35px 40px 40px;
}
.stat-panel-3 .ds-stat-desc p {
	font-size: 13px;
	line-height: 14px;
	color: #03b97f;
	text-align: left;
}
.stat-panel-3 .ds-stat-desc p span {
	font-size: 13px;
	line-height: 14px;
	color: #383a39;
	text-align: left;
}
.graf-panel {
	padding: 10px 0 40px 0;
	background-color: #fefefe;
	color: #3e4c5d;	
}
.graf-panel-1, .graf-panel-2, .graf-panel-3 {
	background-color: #eef3f7;
	border: 1px solid #bfc1c3;
	height: 236px;
	padding: 10px 5px 40px 28px;
}
.graf-panel-1 h3, .graf-panel-2 h3, .graf-panel-3 h3 {
	font-size: 14px;
	color: #3e4c5d;
}
.ds-news-one {
	margin-top: 15px;
}
.ds-news-one a {
	font-size: 14px;
	color: #3e4c5d;
	line-height: 14px;
}
.ds-news-one p {
	font-size: 14px;
	color: #000;
	line-height: 10px;
}
.graf-panel-3 h3 {
	width: 60%;
}
.graf-panel-3 span {
	width: 50%;
	height: 30px;
	font-size: 14px;
	display: block;
	float: left;
	margin-top: 16px;
}
.graf-panel-3 h3 span a {
	text-align: right;
	text-decoration: none;
}
.gr-head a {
	text-align: right;
	font-size: 14px;
	text-decoration: underline;
}
.posts-navigation {
	margin-bottom:20px;
}
footer {
	background-color: #1c273a;
	padding: 50px 0;
}
.f-ds-line {
	height: 1px;
	background-color: #737c83;
	width: 100%;
	margin-top: 30px;
}
footer p {
	padding-top: 50px;
	color: #737c83;
	font-size: 14px;
	text-align: center;
}
footer a, footer a:hover, footer a:focus {
    color: #737c83;
    font-size: 12px;
    line-height: 14px;
    display: block;
}
.logo-link-img {
	float: left;
	width: 30%;
}
.logo-link-text {
	float: left;
	width: 70%;
}
footer .col-sm-2 div {
	display: table;
    height: 100%;
}
footer .col-sm-2 div img {
	height: 50px;
    margin-right: 5px;
}
footer .col-sm-2 div span {
	display: table-cell;
    vertical-align: middle;
}

.ds-projects-list {
	border: 1px solid #eee;
	padding: 30px 15px;
	background-clip: border-box;
}

.ds-projects-item {
	border-radius: 4px;
	margin-bottom: 20px;
	box-shadow: 0px 2px 5px 0 rgba(0, 0, 0, 0.4);
	box-sizing: border-box !important;	
	height: 260px;
	position: relative;
}
.ds-projects-list .k-listview {
	border: none;
}

.ds-links a {
	color: #3e4c5d;
}
.ds-links a:hover, .ds-links a:focus {
	color: #3e4c5d;
	text-decoration: none;
}
.ds-views {
	color: 	#1c273a;
	margin-right: 10px;
}
.ds-rating {
	color: 	#1c273a;	
}

.ds-pstep {
	color: #5b6778;
}
 .ds-project-item-bottom  {
position: absolute;
bottom: 0;
width: 100%;}
.ds-project-item-top, .ds-project-item-bottom  {
	background: #eee;
	padding:10px;	
}
.npa-progress {
	margin-bottom: 5px;
}
.ds-project-name {
	max-height:63px;
}
.ds-project-name, .ds-organization{
	font-size:12px;
}
.ds-project-name, .ds-organization {
	padding:10px;
}
.ds-organization { 
	height: 45px;
}
.progress-wrap {
	padding:10px;	
}
#tab-button-postform {
	display: none;
}
.cab_sidebar {
	display: none;
}
.cab_bttn_lite {
	display: none;
}

.content {
	padding: 30px 0;
}
.content h2 {
	font-size: 30px;
	text-transform: uppercase;
}
.content p {
	font-size: 14px;
}
.news-item h3 {
	font-size: 14px;
	line-height: 18px;
	margin: 0;
}
.date {
	font-size: 14px;
	color: #777;	
}
.date i {
	font-size: 14px;
	padding-right: 10px;
}
.news-item {
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted rgba(0,0,0,.15);
}
.news-item-ds {
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted rgba(0,0,0,.15);
}
.news-item-ds h3 {
    font-size: 18px;
    line-height: 22px;
    margin-top: 20px;
}
.pagin {
    float: right;
    height: 50px;
    margin-top: 30px;
}
.pagin span {
	background-color: #5b6778;
	margin: 5px;
	color: #fff;
	padding: 5px 10px;
}
.news-mg-ds {
	height: 190px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.news-list-ds a, .news-list-ds a:hover,.news-list-ds a:focus {
	color: #002764; 
}
.news-list-ds h3{
	font-size: 18px;
	line-height: 22px;
	margin-top: 20px;
	font-family: inherit;
	font-weight: 400;
}
.news-list-ds h4{
	font-size: 16px;
	line-height: 18px;
	margin-top: 20px;
	font-family: inherit;
	font-weight: 500;
}
.pt-cv-readmore {
	position: absolute;
	right: 10px;
}
.news-list-ds .btn-success {
	background-color: #5b6778;
	border-color: #5b6778;
}
.news-list-ds .btn-success:hover, .news-list-ds .btn-success:focus, .news-list-ds .btn-success:active, .news-list-ds .btn-success:active:hover, .news-list-ds .btn-success:active:focus{
	background-color: #5b6778;
	border-color: #5b6778;
}

.news-list-ds .pt-cv-meta-fields {
	margin-top:15px;
}
.news-list-ds .rcl-rating-box {
	display: none;
}
.ds-projects-grid label {
	font-weight: 400;
}
.ds-projects-grid thead tr {
	background: #5b6778;
	color: #fff;
	font-weight: 400;
}
.ds-projects-grid tbody {
	border-color:#5b6778!important;
}
.ds-feddback-form input, .ds-feddback-form textarea {
	width: 100%!important;
}
.ds-feddback-form input.btn {	
	width: 150px!important;
}
.ds-center-block>div{
	display:block;
	margin:0 auto!important;
}
.ds-hidden {
	display: none!important;
}
.save-info {
display: none;
top: 0px;
position: absolute;
right: 16px;
width: 30%;}
/*** NPA prewiew ***/


.news-list-ds .pt-cv-wrapper .pagination > .active > a, .news-list-ds .pt-cv-wrapper .pagination > .active > a:focus, .news-list-ds .pt-cv-wrapper .pagination > .active > a:hover, .news-list-ds .pt-cv-wrapper .pagination > .active > span, .news-list-ds .pt-cv-wrapper .pagination > .active > span:focus, .news-list-ds .pt-cv-wrapper .pagination > .active > span:hover {
	background-color: #5b6778;
	border-color: #5b6778;
}

.ds-file-input{
	width:auto!important;
	float: left;
}
.ds-file-del {
	padding: 0!important;
	border: none;
	background: none;
	color:#FF3333;
}


@media (max-width: 768px) {
  .navbar-header {
    float: none;
  }
  .navbar-left,.navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin-top: 7.5px;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in{
    display:block !important;
  }
  .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: -15px;
    margin-left: -15px;
  }
} 


.h-tl {
    /*margin-top: 100px;*/
}

@media (min-width: 1200px) {
    .h-tl {
        white-space: nowrap;
    }
}

.h-tl-col-1 {
    position: relative;
    display: block;
}

.h-tl-col-2 {
    position: relative;
    display: block;
}

.h-tl-col-3 {
    position: relative;
    display: block;
}

.h-tl-col-4 {
    position: relative;
    display: block;
}

.h-tl-col-5 {
    position: relative;
    display: block;
}

.h-tl-col-6 {
    position: relative;
    display: block;
}

@media (min-width: 1200px) {
    .h-tl-cols-wrap {
        font-size: 0;
    }

    .h-tl-col-1 {
        font-size: 14px;
        display: inline-block;
        vertical-align: top;
        width: 100%;
    }

    .h-tl-col-2 {
        font-size: 14px;
        display: inline-block;
        vertical-align: top;
        width: 50%;
    }

    .h-tl-col-3 {
        font-size: 14px;
        display: inline-block;
        vertical-align: top;
        width: 33.3333%;
    }

    .h-tl-col-4 {
        font-size: 14px;
        display: inline-block;
        vertical-align: top;
        width: 25%;
    }

    .h-tl-col-5 {
        font-size: 14px;
        display: inline-block;
        vertical-align: top;
        width: 20%;
    }

    .h-tl-col-6 {
        font-size: 14px;
        display: inline-block;
        vertical-align: top;
        width: 16.6667%;
    }
}

.h-tl-wrap {
    min-width: 240px;
}

.h-tl .card {
    font-size: 12px;
    padding: 16px 0;
    position: relative;
    box-shadow: 0 8px 17px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    background: #EEEEEE;
    -webkit-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;
}

    .h-tl .card:not(.current) {
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    }

    .h-tl .card:hover {
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
    }

.current-stage .card {
    border-bottom: 5px solid #5CB85C;
    border-top: 5px solid #5CB85C;
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}

.file-link {
    display: block;
    line-height: 24px;
}

    .file-link span {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .file-link .download {
        display: none;
    }

    .file-link .title {
        display: block;
    }

.fast-animation {
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
}

.file-link:hover .download {
    display: block;
}

.file-link:hover .title {
    display: none;
}

.file-link .file-icon {
    font-size: 22px;
    width: 22px;
    line-height: 22px;
    height: 22px;
    float: left;
	margin-right: 10px;
}

.h-divider {
    padding: 10px;
    text-align: center;
    position: relative;
}

    .h-divider:first-child {
        padding-top: 0;
    }

    .h-divider span {
        background: #EEEEEE;
        position: relative;
        padding: 0 10px;
    }


    .h-divider:before {
        content: ' ';
        position: absolute;
        left: 10px;
        right: 10px;
        height: 1px;
        background: #ddd;
        top: 50%;
    }

.h-tl * {
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

.h-tl .h-line {
    margin: 32px 0;
    height: 3px;
    background: #777;
    position: relative;
    border-radius: 3px;
}

.h-tl .v-line {
    margin: 0 32px;
    width: 3px;
    background: #777;
    position: absolute;
    border-radius: 3px;
    top: 32px;
    left: 0;
    bottom: 0;
}

    .h-tl .v-line .stage-title {
    }

.v-line .t-icon {
    position: absolute;
    font-size: 32px;
    left: 50%;
    margin-left: -16px;
    margin-top: -24px;
    top: 50%;
    z-index: 1;
    padding: 10px 0;
    background: #fff;
}

.h-tl .card-wrap:not([data-stage="50"]) .h-line:after {
    position: absolute;
    display: inline-block;
    border-top: 7px solid transparent;
    border-left: 16px solid #777;
    border-bottom: 7px solid transparent;
    border-right-color: rgba(0, 0, 0, 0.2);
    right: -24px;
    top: -6px;
    content: '';
}

.h-tl .v-line:after {
    position: absolute;
    display: inline-block;
    border-left: 7px solid transparent;
    border-top: 16px solid #777;
    border-right: 7px solid transparent;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    right: -6px;
    bottom: -24px;
    content: '';
}

.h-tl .card-wrap {
    margin-top: 16px;
    margin-bottom: 16px;
    position: relative;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    white-space: normal;
    padding: 0 15px;
}

    .h-tl .card-wrap .stage-status {
        font-size: 36px;
        color: #5CB85C;
        line-height: 36px;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;
        animation-delay: 1.5s;
        -webkit-animation-delay: 1.5s;
    }

.h-tl .card-wrap-title {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.h-line .t-icon {
    position: absolute;
    font-size: 32px;
    left: 50%;
    margin-left: -26px;
    top: -16px;
    z-index: 1;
    padding: 0 10px;
    /*background: #fff;*/
}

    .h-line .t-icon:after {
        position: absolute;
        content: ' ';
        background: #fff;
        width: 100%;
        height: 3px;
        left: 0;
        top: 16px;
        z-index: -1;
    }

.info-block i {
    font-style: normal;
}

.info-block.with-icon:before {
    content: "\E196";
    color: #777;
    position: absolute;
    font-family: 'Glyphicons Regular';
    top: -12px;
    font-size: 20px;
    left: -10px;
}

.btns-group {
    margin-top: 16px;
}

    .btns-group:first-child {
        margin-top: 0;
    }

    .btns-group .btn {
        position: relative;
        display: block;
        margin-bottom: -1px;
        border: 0;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        text-align: left;
    }

        .btns-group .btn i {
            margin: 0 10px;
        }

.h-tl .card:before {
    content: '';
    position: absolute;
    top: -10px;
    margin-left: -10px;
    width: 0;
    height: 0;
    border-bottom: solid 10px #eee;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
    left: 50%;
}

@media (max-width: 1199px) {
    .h-tl .card:before {
        top: 50%;
        left: -10px;
        margin-top: -5px;
        border-right: solid 10px #eee;
        border-top: solid 10px transparent;
        border-bottom: solid 10px transparent;
    }

    .h-tl .card {
        padding-top: 0;
    }

    .h-tl .card-wrap {
        -webkit-animation-name: fadeInDown;
        animation-name: fadeInDown;
    }
}

@media (max-width: 767px) {
    .h-tl .card:before {
        content: none;
    }
}

.h-tl .card-wrap:hover .card {
    /*box-shadow: 0px 8px 17px rgba(0, 0, 0, 0.2);*/
}

.h-tl .card .info-block {
    background: #fff;
    padding: 10px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    position: relative;
}

    .h-tl .card .info-block:last-child {
        margin-bottom: 0;
    }

.h-tl .card .info-block__fixed-text {
    position: relative;
    max-height: 285px;
    overflow: hidden;
}

.h-tl .card .info-block__line-end {
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0, rgba(255,255,255,1) 75%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0,rgba(255,255,255,0)), color-stop(75%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0,rgba(255,255,255,1) 75%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0,rgba(255,255,255,1) 75%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0,rgba(255,255,255,1) 75%); /* IE10+ */
    background: linear-gradient(to right, rgba(255,255,255,0) 0,rgba(255,255,255,1) 75%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
    width: 60px;
    height: 19px;
    position: absolute;
    right: 0;
    bottom: 0;
}

    .npa-preview__modal dd:not(:last-child) {
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px dotted #ddd;
    }

    .npa-preview__modal .dl-horizontal dt {
        text-overflow: clip;
        white-space: normal;
    }

.file-block a {
    cursor: pointer;
}

.k-i-print {
    position: relative !important;
    top: 1px !important;
    line-height: 1 !important;
    -webkit-font-smoothing: antialiased !important;
    background-image: none !important;
    font-family: 'Glyphicons Halflings' !important;
}

    .k-i-print:before {
        color: #fff;
        font-size: 14px;
        content: "\E045";
    }

    .k-state-hover .k-i-print:before, .k-i-print:hover:before {
        color: #000;
    }

.view-model-window {
    overflow: hidden !important;
}

.view-model {
    overflow-y: auto;
}

@media (min-width: 768px) {
    .dl-horizontal dt {
        width: 280px !important;
    }

    .dl-horizontal dd {
        margin-left: 300px !important;
    }
}

@media (max-width: 767px) {

    .dialog-vm .common-form.k-edit-form-container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .view-model-window {
        padding: 0 !important;
    }

    .view-model {
        overflow-y: auto;
        overflow-x: hidden;
        top: 45px !important;
    }

    .toolbar-vm .k-toolbar {
        padding-left: 8px;
    }

    .toolbar-vm #prev, .toolbar-vm #next, .toolbar-vm #refresh {
        display: none !important;
    }
}

.npa-preview {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    
}

    .npa-preview .footer-buttons {
        display: none;
    }

.npa-preview__content {
    height: 90%;
    padding: 0 30px;
}

.npa-preview__footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 60px;
    line-height: 59px;
    border-top: 1px #DDD solid;
    text-align: right;
    padding: 0 20px;
}

    .npa-preview__footer .closeBtn {
        min-width: 100px;
    }

.bg-gerb {
    background-image: url("images/bg_gerb.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
}

.overflow-wrapper {
    overflow-x: auto;
    overflow-y: auto;
}

.h-tl .card .info-block.info-block__desc {
    padding-left: 50px;
}

.info-block__desc {
    position: relative;
    min-height: 60px;
}

    .info-block__desc:before {
        content: "\f05a";
        color: #428BCA;
        position: absolute;
        font-family: FontAwesome !important;
        top: 17px;
        top: calc(50% - 12px);
        left: 20px;
        font-size: 16px;
    }



#sidebar .tab-title {
    display: none;
}

.dashboard-widget .content-current {
    position: relative;
    height: 100%;
}

.dashboard-widget .tab-content-spinner {
    height: 100px;
    top: 50%;
    margin-top: -50px;
    position: absolute;
    left: 50%;
    margin-left: -50px;
}

.dashboard-widget .npa-spinner {
    position: absolute;
    width: 54px;
    top: 21px;
    left: 50%;
    margin-left: -27px;
}

.dashboard-widget .has-count {
    background: #5cb85c;
}

#sidebar .npa-count {
    margin-left: 0;
}

.dashboard-widget .npa-count {
    position: absolute;
    margin-left: 15px;
    top: 25px;
    left: 50%;
}

.dashboard-widget .tab-current .npa-count {
    color: #5cb85c;
    background-color: #fff;
}

.dashboard-widget .dynamic-tile .tile-wrap {
    padding: 5px;
}

/*.dashboard-widget .dynamic-tile .tile-wrap:last-child {
        margin-bottom: 15px;
    }*/

#sidebar .dynamic-tile .tile-wrap {
    width: 100%;
}

.dashboard-widget .tile {
    height: 200px;
    position: relative;
    box-shadow: 0px 2px 5px 0 rgba(0, 0, 0, 0.26);
    background-color: #fff;
    -webkit-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    font-size: 12px;
    overflow: hidden;
    border-top: 5px solid #2CC185;
}

    .dashboard-widget .tile .npa-rate,
    .dashboard-widget .tile .npa-orv,
     .dashboard-widget .tile .npa-ofv {
        margin-right: 15px;
    }

        .dashboard-widget .tile .npa-orv img, 
        .dashboard-widget .tile .npa-ofv img {
            margin: -2px -2px 0 0;
        }

        .dashboard-widget .tile .npa-rate span {
            margin-left: 3px;
        }

    .dashboard-widget .tile .npa-stats {
        background: #eee;
        padding: 10px;
    }

    .dashboard-widget .tile .npa-info {
        padding: 10px;
    }

    .dashboard-widget .tile.single-tile {
        height: auto;
    }

    .dashboard-widget .tile:hover {
        box-shadow: 0px 8px 17px rgba(0, 0, 0, 0.2);
    }

    .dashboard-widget .tile .prop-title {
        /*color: #2CC185;*/
    }

    .dashboard-widget .tile.changed {
        animation: changed .5s 1 ease-in-out;
        border-top-color: #f0ad4e;
    }

    .dashboard-widget .tile.full-info {
    }

.dashboard-widget .tabs {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    font-weight: 300;
    font-size: 1.25em;
}

    /* Nav */
    .dashboard-widget .tabs nav {
        text-align: center;
    }

        .dashboard-widget .tabs nav ul {
            z-index: 10;
            box-shadow: 0px 2px 5px 0 rgba(0, 0, 0, 0.26);
            position: relative;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: -moz-flex;
            display: -ms-flex;
            display: flex;
            margin: 0 auto;
            padding: 0;
            /*max-width: 1200px;*/
            list-style: none;
            -ms-box-orient: horizontal;
            -ms-box-pack: center;
            -webkit-flex-flow: row wrap;
            -moz-flex-flow: row wrap;
            -ms-flex-flow: row wrap;
            flex-flow: row wrap;
            -webkit-justify-content: center;
            -moz-justify-content: center;
            -ms-justify-content: center;
            justify-content: center;
        }

            .dashboard-widget .tabs nav ul li {
                position: relative;
                z-index: 1;
                display: block;
                margin: 0;
                text-align: center;
                -webkit-flex: 1;
                -moz-flex: 1;
                -ms-flex: 1;
                flex: 1;
            }

        .dashboard-widget .tabs nav a {
            position: relative;
            display: block;
            overflow: hidden;
            /*text-overflow: ellipsis;*/
            /*white-space: nowrap;*/
            /*line-height: 2.5;*/
        }

            .dashboard-widget .tabs nav a p {
                vertical-align: middle;
                font-size: 12px;
            }

                .dashboard-widget .tabs nav a p.tab-icon {
                    font-size: 30px;
                    /*margin: 0;*/
                }

        .dashboard-widget .tabs nav li.tab-current a {
            color: #fff !important;
        }

        .dashboard-widget .tabs nav a:focus {
            outline: none;
        }

.fadeout:after {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    content: ' ';
    height: 50px;
    background: rgba(246,246,246,0);
    background: -moz-linear-gradient(top, rgba(246,246,246,0) 0%, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(246,246,246,0)), color-stop(0%, rgba(255,255,255,0)), color-stop(90%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(246,246,246,0) 0%, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(246,246,246,0) 0%, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(246,246,246,0) 0%, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(246,246,246,0) 0%, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff', GradientType=0 );
}

/* Content */
.dashboard-widget .content-wrap {
    position: relative;
    min-height: 670px;
    /*min-height: 200px;*/
    /*height: auto;*/
    /*padding-bottom: 25px;*/
    /*overflow-y: auto;*/
}

.dashboard-widget .counter-nodata {
    text-align: center;
    border-radius: 0;
}

.dashboard-widget .all-btn {
    /*border-top: 1px solid rgba(221, 221, 221, 0.27);*/
    position: absolute;
    display: block;
    color: #fff !important;
    bottom: 0;
    left: 0;
    right: 0;
    background: #2CC185;
    height: 25px;
    text-align: center;
    transition: box-shadow 0.1s;
    opacity: 0.7;
}

    .dashboard-widget .all-btn:hover {
        -webkit-box-shadow: inset 0px 5px 36px 36px rgba(0, 0, 0, 0.28);
        -moz-box-shadow: inset 0px 5px 36px 36px rgba(0, 0, 0, 0.28);
        box-shadow: inset 0px 5px 36px 36px rgba(0, 0, 0, 0.28);
    }

    .dashboard-widget .all-btn:hover {
        background: #189B66;
        /*color: #fff;*/
    }

.dashboard-widget .content-wrap section {
    display: none;
    margin: 0 auto;
    padding: 1em;
    height: 100%;
    /*position: absolute;
    width: 100%;*/
    /*max-width: 1200px;*/
    /*text-align: center;*/
}

    .dashboard-widget .content-wrap section.non-loaded {
        position: absolute;
        width: 100%;
    }

    .dashboard-widget .content-wrap section.content-current {
        display: block;
    }

/* Fallback */
.dashboard-widget .no-js .content-wrap section {
    display: block;
    padding-bottom: 2em;
    border-bottom: 1px solid rgba(255,255,255,0.6);
}

.dashboard-widget .no-flexbox nav ul {
    display: block;
}

    .dashboard-widget .no-flexbox nav ul li {
        min-width: 15%;
        display: inline-block;
    }

@media screen and (max-width: 58em) {
    .dashboard-widget .tabs nav a.icon span {
        display: none;
    }

    .dashboard-widget .tabs nav a:before {
        margin-right: 0;
    }
}

.dashboard-widget .tabs-style-iconbox nav {
    background: rgba(255,255,255,0.4);
}

    .dashboard-widget .tabs-style-iconbox nav ul li a.tab-action {
        overflow: visible;
        padding: 2em 10px 1em;
        line-height: 1;
        -webkit-transition: 0.2s;
        transition: 0.2s;
        height: 114px;
    }

#sidebar .dashboard-widget .tabs-style-iconbox nav ul li a.tab-action {
    height: 84px;
}

.add-item {
    border: 1px dashed #ddd;
    border-radius: 10px;
    padding: 31px;
    height: 114px;
}

#sidebar .add-item {
    height: 89px;
    padding: 25px;
}

.dashboard-widget .tabs-style-iconbox nav ul li a.tab-action span {
    font-weight: 700;
    font-size: 0.7em;
}

.dashboard-widget .tabs-style-iconbox nav ul li:not(.tab-current) {
    background: transparent !important;
}

.dashboard-widget .tabs-style-iconbox nav ul li.tab-current {
    z-index: 100;
}

    .dashboard-widget .tabs-style-iconbox nav ul li.tab-current a.tab-action {
        background: inherit;
        box-shadow: -1px 0 0 #fff;
    }

    .dashboard-widget .tabs-style-iconbox nav ul li.tab-current a::after {
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -10px;
        width: 0;
        height: 0;
        border: solid transparent;
        border-width: 10px;
        border-top-color: inherit;
        content: '';
        pointer-events: none;
    }

.dashboard-widget .tabs-style-iconbox nav ul li:first-child::before,
.dashboard-widget .tabs-style-iconbox nav ul li::after {
    position: absolute;
    top: 20%;
    right: 0;
    z-index: -1;
    width: 1px;
    height: 60%;
    background: rgba(0,0,0,0.07);
    content: '';
}

.dashboard-widget .tabs-style-iconbox nav ul li:first-child::before {
    right: auto;
    left: 0;
}

.dashboard-widget .tabs-style-iconbox .tab-icon::before {
    display: block;
    margin: 0 0 0.25em 0;
}

.dashboard-widget .tabs-style-iconbox a {
    color: #2CC185;
    text-decoration: none;
    outline: none;
}

    .dashboard-widget .tabs-style-iconbox a:hover, .tabs-style-iconbox a:focus {
        color: #74777b;
    }



#wrapper {
    padding-left: 250px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

    #wrapper.toggled {
        padding-left: 0;
    }

#menu-toggle span {
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper:not(.toggled) #menu-toggle span {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

#wrapper.toggled li:not(.sidebar-brand).parent-of-current {
    color: #fff;
    background-color: #428bca;
   
}

#sidebar-wrapper {
    overflow-x: hidden;
    overflow-y: auto;
    top: 0;
    z-index: 1000;
    position: fixed;
    left: 250px;
    width: 250px;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    background: #000;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
    width: 0;
}

#content {
    width: 100%;
    /*padding: 15px;*/
}

#wrapper.toggled .sidebar-nav > li > a {
    width: 46px;
    white-space: nowrap;
}

/* Sidebar Styles */

.sidebar-nav li > a > span {
    padding: 0 17px 0 14px;
}

.sidebar-nav li.panel {
    margin-bottom: 0;
    background-color: #000;
    border: 0;
    border-radius: 0;
}

.sidebar-nav ul {
    list-style: none;
    padding: 0;
}

a[data-toggle=collapse] > .caret {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.sidebar-nav a[data-toggle=collapse]:not(.collapsed) > .caret {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

    .sidebar-nav li {
        color: #999999;
    }

        .sidebar-nav li a {
            display: block;
            text-decoration: none;
            color: inherit;
        }

            .sidebar-nav li a:hover {
                text-decoration: none;
                color: #fff;
                background: rgba(255,255,255,0.2);
            }

            .sidebar-nav li a:active,
            .sidebar-nav li a:focus {
                text-decoration: none;
            }

    .sidebar-nav > .sidebar-brand {
        height: 45px;
        background: url('/Content/images/imgo.png') no-repeat left;
    }

        .sidebar-nav > .sidebar-brand a {
            height: 45px;
        }

            .sidebar-nav > .sidebar-brand a.current {
                background-color: transparent;
            }

@media(min-width:768px) {
    #wrapper {
        padding-left: 250px;
    }

        #wrapper.toggled {
            padding-left: 45px;
        }

    #sidebar-wrapper {
        width: 250px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 45px;
    }

    #content {
        padding: 0;
    }

    #wrapper.toggled #content {
        position: relative;
        margin-right: 0;
    }
}

.sidebar-nav hr {
    margin: 5px 0;
    border-color: #131313;
    border-style: dashed;
}

.sidebar-nav li a {
    line-height: 30px;
    padding-top: 0;
    padding-bottom: 0;
}

.sidebar-nav li:not(.sidebar-brand).current {
    color: #fff !important;
    background-color: #428bca;
}

.sidebar-nav b.caret {
    margin-left: 10px;
}

.sidebar-nav > li > a {
    line-height: 40px !important;
}

.sidebar-nav > li > ul > li > a {
    padding-left: 35px;
}

.sidebar-nav > li > ul > li > ul > li > a {
    padding-left: 50px;
}

.sidebar-nav > li > ul > li > ul > li > ul > li > a {
    padding-left: 65px;
}

.sidebar-nav > li > ul > li > ul > li > ul > li > ul > li > a {
    padding-left: 80px;
}

.sidebar-nav > li > ul > li > ul > li > ul > li > ul > li > ul > li > a {
    padding-left: 95px;
}


.form-footer {
	position: absolute;
	bottom:30px;
	
}
.fieldlist {
	display:block;
	min-height: 50px;
}

.fieldlist li {
	list-style: none;
	margin-bottom:20px;
	min-height:30px;	
	width:100%;
}
.fieldlist h4 {
	margin-top:0px;
	font-size:16px;
}

.ds-status-item {
	background: #f9f9f9;	
	height:50px;
	border: 1px solid #e5e5e5;
	font-size:16px;
	line-height:50px;
	text-align: center
	
}
.ds-status-item.active{
	background: #1c273a;
	color:#fff;
}
.ds-status-item.passed{
	background: #00ac60;
	color:#fff;
	border-color: #fff;
}
.ds-status-item i{
	margin-right: 15px;
	font-size: 24px;
}


.bs-callout {
 margin:20px 0;
 padding:20px;
 border-left:3px solid #eee
}

.bs-callout p:last-child {
 margin-bottom:0
}
.bs-callout code {

 border-radius:3px
}
.bs-callout-danger {

 border-color:#d9534f
}

.bs-callout-warning {

 border-color:#f0ad4e
}

.bs-callout-info {

 border-color:#5bc0de
}

.dl-horizontal dt {
    text-overflow: clip!important;
    white-space: normal!important;
}

.dl-horizontal {
	padding: 10px 50px;
}
.dl-horizontal input, .dl-horizontal textarea {
	width:100%;
}

.dl-horizontal .k-widget.k-dropdown.k-header {
	width:50%;
}
@media (min-width: 1200px) {

}
@media (min-width: 992px) and (max-width: 1199px) { 
	.home-header h1 {
	    font-size: 21px;
	}
	.ds-search-input {
	    width: 80%;
	}
	.rs-filter a {
	    font-size: 13px;
	}
	.stat-panel-3 p {
	    font-size: 12px;
	}
	.stat-panel-3 h3 {
	    line-height: 3px;
	}
	.ds-news-one a {
	    font-size: 12px;
	}
	.gr-head a {
	    font-size: 12px;
	}
}
@media (min-width: 768px) and (max-width: 991px) { 
	.home-header h1 {
	    font-size: 18px;
	}
	.rs-filter a {
	    font-size: 13px;
	}
	.ds-search-input {
	    width: 75%;
	}
	.count-ds {
	    margin-top: 70px;
	}
	.stat-panel-2 p {
	    font-size: 16px;
	    padding-top: 20px;
	}
	.stat-panel-3 .ds-stat-desc p {
	    font-size: 14px;
	    line-height: 21px;
	}
}
@media (max-width: 767px) {
	.stat-panel-3 p {
	    font-size: 12px;
	}
	.home-header h1 {
	    font-size: 15px;
	    line-height: 16px;
	    margin-top: 0;
	}
	.stat-back p {
	    font-size: 16px;
	}
}
@media (max-width: 360px) {
	.graf-panel-1, .graf-panel-2, .graf-panel-3 {
	height:290px;
	}
}


/**Паспорт проекта**/
dt, dd {
    line-height: 1.42857143;
}
.dl-horizontal dd:not(:last-child) {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #ddd;
}
.dl-horizontal dt {
    width: 280px !important;
}
.dl-horizontal dt {
    text-overflow: clip;
    white-space: normal;
}

/* лоадер */
.loader-block {
    background: rgba(200, 200, 200, .7);
    overflow: hidden;
    position: fixed;
    left: 0;
    top: 0;
    right:0;
    bottom:0;
    z-index: 100000;
    display: none;
}

@-moz-keyframes loader {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@-webkit-keyframes loader {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes loader {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

.loader {
    text-align: center;
    position: absolute;
    left: 50%;
    margin-left: -25px;
    top: 50%;
    margin-top: -25px;
}
.loader p {
    margin-top: 15px;
}
.loader-spin {
    display: inline-block;
    -webkit-animation: loader 1s infinite linear;
    -moz-animation: loader 1s infinite linear;
    animation: loader 1s infinite linear;
}
